@charset "UTF-8";
.iframePopupDialog
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
	-moz-opacity:0.1;
	-khtml-opacity:0.1;
}

.popupBox
{
	position: relative;
	background-color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 2px;
	border: 2px outset #CCCCCC;
	width: 400px;
	height: 600px;
	text-align: left;
	/*popup dialog cross-browser shadow*/
	box-shadow: 7px 7px 8px #818181;
	-webkit-box-shadow: 7px 7px 8px #818181;
	-moz-box-shadow: 7px 7px 8px #818181;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#818181', Direction=135, Strength=8);
	vertical-align: middle;
}
.popupContent{
	overflow: auto;
	vertical-align: top;
	width: 100%;
	height: 560px;
}
.popupContainer{
	width: 100%;
}

.shieldPopupDialog{
	background-color:#CCC;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.popupBar{
	border: 0px solid #FFF;
	padding: 0.4em;
	width: auto;
	background-image: url(../images/BG-shades/stripe90.png);
	height: 25px;
}
.popupTitle{
	text-align: center;
	float: left;
	color: #FFF;
	font-weight: bold;
	font-size: 20px;
}

.popupClose{
	border:2px solid #FFF;
	background-color:#000;
	text-decoration:none;
	color:#FFF;
	padding-left: 0.4em;
	padding-right: 0.4em;
	font-weight:bold;
}
.popupClose:hover{
	border: 2px solid #000;
	background-color: #FFF;
	text-decoration: none;
	color: #000;
	padding-left: 0.4em;
	padding-right: 0.4em;
	font-weight: bold;
	text-align: center;
}
